## icingaweb2 2.11.4+111.gdb9888b1f

=== debian/changelog ===
icingaweb2 (2.11.4+111.gdb9888b1f-1688162608+ubuntu22.04) icinga; urgency=medium

  * Release 2.11.4+111.gdb9888b1f-1688162608

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Jun 2023 22:05:22 +0000
