## icingaweb2 2.11.4+123.gd31100508

=== debian/changelog ===
icingaweb2 (2.11.4+123.gd31100508-1689372209+ubuntu22.04) icinga; urgency=medium

  * Release 2.11.4+123.gd31100508-1689372209

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Jul 2023 22:05:21 +0000
