## icingaweb2 2.11.4+124.g4ccebb78b

=== debian/changelog ===
icingaweb2 (2.11.4+124.g4ccebb78b-1691186619+debian10) icinga; urgency=medium

  * Release 2.11.4+124.g4ccebb78b-1691186619

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Aug 2023 22:05:24 +0000
