## icingaweb2 2.11.4+137.g9c7d19ea9

=== debian/changelog ===
icingaweb2 (2.11.4+137.g9c7d19ea9-1692396204+ubuntu22.04) icinga; urgency=medium

  * Release 2.11.4+137.g9c7d19ea9-1692396204

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Aug 2023 22:04:59 +0000
