## icingaweb2 2.11.4+294.g6c68578a6

=== debian/changelog ===
icingaweb2 (2.11.4+294.g6c68578a6-1693001004+ubuntu22.04) icinga; urgency=medium

  * Release 2.11.4+294.g6c68578a6-1693001004

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Aug 2023 22:04:57 +0000
