## icingaweb2 2.11.4+317.ga9b0e1e2d

=== debian/changelog ===
icingaweb2 (2.11.4+317.ga9b0e1e2d-1693605808+ubuntu22.04) icinga; urgency=medium

  * Release 2.11.4+317.ga9b0e1e2d-1693605808

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Sep 2023 22:05:03 +0000
