## icingaweb2 2.11.4+341.gab96f66e7

=== debian/changelog ===
icingaweb2 (2.11.4+341.gab96f66e7-1694210609+ubuntu22.04) icinga; urgency=medium

  * Release 2.11.4+341.gab96f66e7-1694210609

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Sep 2023 22:05:02 +0000
