## icingaweb2 2.11.4+343.gc170727fc

=== debian/changelog ===
icingaweb2 (2.11.4+343.gc170727fc-1694815409+ubuntu22.04) icinga; urgency=medium

  * Release 2.11.4+343.gc170727fc-1694815409

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Sep 2023 22:05:51 +0000
