## icingaweb2 2.11.5

=== debian/changelog ===
icingaweb2 (2.11.5-1+ubuntu24.04) icinga; urgency=medium

  * Release 2.11.5-1

 -- Icinga GmbH <info@icinga.com>  Wed, 26 Mar 2025 11:40:36 +0000
