## icingaweb2 2.11.6

=== debian/changelog ===
icingaweb2 (2.11.6-1+ubuntu24.10) icinga; urgency=medium

  * Release 2.11.6-1

 -- Icinga GmbH <info@icinga.com>  Wed, 26 Mar 2025 16:12:30 +0000
