## icingaweb2 2.12.0

=== debian/changelog ===
icingaweb2 (2.12.0-1+ubuntu23.04) icinga; urgency=medium

  * Release 2.12.0-1

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Sep 2023 10:33:01 +0000
