## icingaweb2 2.12.0+0.g7cd79a5c7

=== debian/changelog ===
icingaweb2 (2.12.0+0.g7cd79a5c7-1695378093+ubuntu22.04) icinga; urgency=medium

  * Release 2.12.0+0.g7cd79a5c7-1695378093

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Sep 2023 10:23:30 +0000
