## icingaweb2 2.12.1

=== debian/changelog ===
icingaweb2 (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Nov 2023 05:47:42 +0100

icingaweb2 (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Sep 2023 16:57:59 +0200

icingaweb2 (2.12.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable Salsa CI.
  * Use dh-sequence-bash-completion.
  * Update copyright file.
  * Require at least icinga-php-library 0.13.0 & icinga-php-thirdparty 0.12.0.
  * Drop patches, PHP 8.2 support should be fixed upstream.
  * Drop obsolete rules.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Sep 2023 15:21:33 +0200

icingaweb2 (2.11.4-3) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat to 13.
  * Add patch to suppress Deprecated notices.
    (closes: #1037925)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Aug 2023 19:38:42 +0200
