## icingaweb2 2.12.1+0.gcd2daeb2c

=== debian/changelog ===
icingaweb2 (2.12.1+0.gcd2daeb2c-1706911414+ubuntu23.10) icinga; urgency=medium

  * Release 2.12.1+0.gcd2daeb2c-1706911414

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Feb 2024 22:06:40 +0000
