## icingaweb2 2.12.1+5.g58b332185

=== debian/changelog ===
icingaweb2 (2.12.1+5.g58b332185-1707516211+ubuntu22.04) icinga; urgency=medium

  * Release 2.12.1+5.g58b332185-1707516211

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Feb 2024 22:05:04 +0000
