## icingaweb2 2.12.1+6.gd6881e027

=== debian/changelog ===
icingaweb2 (2.12.1+6.gd6881e027-1711749811+ubuntu23.10) icinga; urgency=medium

  * Release 2.12.1+6.gd6881e027-1711749811

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Mar 2024 22:05:37 +0000
