## icingaweb2 2.12.1+7.gdba77bce5

=== debian/changelog ===
icingaweb2 (2.12.1+7.gdba77bce5-1712354613+ubuntu23.10) icinga; urgency=medium

  * Release 2.12.1+7.gdba77bce5-1712354613

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Apr 2024 22:05:17 +0000
