## icingaweb2 2.12.1+8.gefea83289

=== debian/changelog ===
icingaweb2 (2.12.1+8.gefea83289-1712959440+ubuntu22.04) icinga; urgency=medium

  * Release 2.12.1+8.gefea83289-1712959440

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Apr 2024 22:05:58 +0000
