## icingaweb2 2.12.1+11.gacf8795d7

=== debian/changelog ===
icingaweb2 (2.12.1+11.gacf8795d7-1722636208+ubuntu24.04) icinga; urgency=medium

  * Release 2.12.1+11.gacf8795d7-1722636208

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Aug 2024 22:05:30 +0000
