## icingaweb2 2.12.1+37.gc27b43fb7

=== debian/changelog ===
icingaweb2 (2.12.1+37.gc27b43fb7-1723241012+ubuntu24.04) icinga; urgency=medium

  * Release 2.12.1+37.gc27b43fb7-1723241012

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Aug 2024 22:05:00 +0000
