## icingaweb2 2.12.1+42.gc4b6e4bdd

=== debian/changelog ===
icingaweb2 (2.12.1+42.gc4b6e4bdd-1728079417+debian12) icinga; urgency=medium

  * Release 2.12.1+42.gc4b6e4bdd-1728079417

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Oct 2024 22:05:35 +0000
