=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  bash-completion,
  debhelper-compat (= 13)
 Standards-Version: 4.6.1
-Homepage: https://www.icinga.com
+Homepage: https://icinga.com
 
 Package: icingaweb2
 Architecture: all
