## icingaweb2 2.12.1+43.gbc47867f2

=== debian/changelog ===
icingaweb2 (2.12.1+43.gbc47867f2-1729893819+ubuntu23.10) icinga; urgency=medium

  * Release 2.12.1+43.gbc47867f2-1729893819

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Oct 2024 22:06:05 +0000
