## icingaweb2 2.12.1+44.g2864e60d7

=== debian/changelog ===
icingaweb2 (2.12.1+44.g2864e60d7-1730498608+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.1+44.g2864e60d7-1730498608

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Nov 2024 22:05:54 +0000
