## icingaweb2 2.12.1+62.g4baf63015

=== debian/changelog ===
icingaweb2 (2.12.1+62.g4baf63015-1731103417+ubuntu23.10) icinga; urgency=medium

  * Release 2.12.1+62.g4baf63015-1731103417

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Nov 2024 22:06:17 +0000
