## icingaweb2 2.12.2

=== debian/changelog ===
icingaweb2 (2.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Nov 2024 16:34:20 +0100
