## icingaweb2 2.12.2+0.g7f9217b05

=== debian/changelog ===
icingaweb2 (2.12.2+0.g7f9217b05-1732313009+ubuntu23.10) icinga; urgency=medium

  * Release 2.12.2+0.g7f9217b05-1732313009

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Nov 2024 22:05:11 +0000
