## icingaweb2 2.12.2+2.gca2778eb4

=== debian/changelog ===
icingaweb2 (2.12.2+2.gca2778eb4-1736546613+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.2+2.gca2778eb4-1736546613

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Jan 2025 22:04:36 +0000
