## icingaweb2 2.12.2+3.g79971cb1a

=== debian/changelog ===
icingaweb2 (2.12.2+3.g79971cb1a-1741989807+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.2+3.g79971cb1a-1741989807

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Mar 2025 22:04:08 +0000
