## icingaweb2 2.12.2+14.gf1fe2525b

=== debian/changelog ===
icingaweb2 (2.12.2+14.gf1fe2525b-1742594614+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.2+14.gf1fe2525b-1742594614

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Mar 2025 22:04:19 +0000
