## icingaweb2 2.12.3

=== debian/changelog ===
icingaweb2 (2.12.3-1+ubuntu22.04) icinga; urgency=medium

  * Release 2.12.3-1

 -- Icinga GmbH <info@icinga.com>  Wed, 26 Mar 2025 10:58:22 +0000
