## icingaweb2 2.12.4

=== debian/changelog ===
icingaweb2 (2.12.4-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to disable deprecation warnings.
    (closes: #1105768)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 May 2025 18:43:09 +0200

icingaweb2 (2.12.4-1) unstable; urgency=high

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Require at least icinga-php-library 0.14.2.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Mar 2025 17:21:14 +0100
