## icingaweb2 2.12.4+0.g219b11789

=== debian/changelog ===
icingaweb2 (2.12.4+0.g219b11789-1743199413+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.4+0.g219b11789-1743199413

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Mar 2025 22:04:15 +0000
