## icingaweb2 2.12.4+1.g6c7f1e546

=== debian/changelog ===
icingaweb2 (2.12.4+1.g6c7f1e546-1743804215+ubuntu22.04) icinga; urgency=medium

  * Release 2.12.4+1.g6c7f1e546-1743804215

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Apr 2025 22:04:07 +0000
