=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
  php-mysql,
  php-pgsql,
  php-xml,
- icinga-php-library (>= 0.13.2),
+ icinga-php-library (>= 0.14.2),
  icinga-php-thirdparty (>= 0.12.0),
  ${misc:Depends}
 Recommends:
