## icingaweb2 2.12.4+2.gff04a2ea4

=== debian/changelog ===
icingaweb2 (2.12.4+2.gff04a2ea4-1745618610+ubuntu24.04) icinga; urgency=medium

  * Release 2.12.4+2.gff04a2ea4-1745618610

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Apr 2025 22:04:10 +0000
