## icingaweb2 2.12.4+13.geafb6c95b

=== debian/changelog ===
icingaweb2 (2.12.4+13.geafb6c95b-1746223414+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.4+13.geafb6c95b-1746223414

 -- Icinga GmbH <info@icinga.com>  Fri, 02 May 2025 22:04:23 +0000
