## icingaweb2 2.12.4+19.g63a73eab6

=== debian/changelog ===
icingaweb2 (2.12.4+19.g63a73eab6-1746828210+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.4+19.g63a73eab6-1746828210

 -- Icinga GmbH <info@icinga.com>  Fri, 09 May 2025 22:04:01 +0000
