## icingaweb2 2.12.4+22.gd56757f20

=== debian/changelog ===
icingaweb2 (2.12.4+22.gd56757f20-1748941749+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.4+22.gd56757f20-1748941749

 -- Icinga GmbH <info@icinga.com>  Tue, 03 Jun 2025 09:10:54 +0000
