## icingaweb2 2.12.4+23.g092571a17

=== debian/changelog ===
icingaweb2 (2.12.4+23.g092571a17-1751666608+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.4+23.g092571a17-1751666608

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Jul 2025 22:04:20 +0000
