## icingaweb2 2.12.4+28.g834599348

=== debian/changelog ===
icingaweb2 (2.12.4+28.g834599348-1752271411+ubuntu24.10) icinga; urgency=medium

  * Release 2.12.4+28.g834599348-1752271411

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Jul 2025 22:04:26 +0000
