## icingaweb2 2.12.5

=== debian/changelog ===
icingaweb2 (2.12.5-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 07:25:54 +0200

icingaweb2 (2.12.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pr5359-error_reporting.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Jul 2025 15:06:01 +0200
