=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_install:
	# Remove extra license files
	find debian/*/usr/share/icingaweb2 -name LICENSE -delete
	find debian/*/usr/share/icingaweb2 -name LICENSE.txt -delete
