## icingaweb2 2.12.5+33.g0070c807a

=== debian/changelog ===
icingaweb2 (2.12.5+33.g0070c807a-1753489974+ubuntu25.04) icinga; urgency=medium

  * Release 2.12.5+33.g0070c807a-1753489974

 -- Icinga GmbH <info@icinga.com>  Sat, 26 Jul 2025 00:34:16 +0000
