## icingaweb2 2.12.5+34.g43aae15c1

=== debian/changelog ===
icingaweb2 (2.12.5+34.g43aae15c1-1754094378+ubuntu25.04) icinga; urgency=medium

  * Release 2.12.5+34.g43aae15c1-1754094378

 -- Icinga GmbH <info@icinga.com>  Sat, 02 Aug 2025 00:27:30 +0000
