## icingaweb2 2.12.5+39.g471bdca6c

=== debian/changelog ===
icingaweb2 (2.12.5+39.g471bdca6c-1755300790+ubuntu25.04) icinga; urgency=medium

  * Release 2.12.5+39.g471bdca6c-1755300790

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Aug 2025 23:35:03 +0000
