## icingaweb2 2.12.5+45.g860304488

=== debian/changelog ===
icingaweb2 (2.12.5+45.g860304488-1757109821+ubuntu25.04) icinga; urgency=medium

  * Release 2.12.5+45.g860304488-1757109821

 -- Icinga GmbH <info@icinga.com>  Sat, 06 Sep 2025 01:42:24 +0000
