## icingaweb2 2.12.5+46.gd658c73c7

=== debian/changelog ===
icingaweb2 (2.12.5+46.gd658c73c7-1759529008+ubuntu25.04) icinga; urgency=medium

  * Release 2.12.5+46.gd658c73c7-1759529008

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Oct 2025 22:03:47 +0000
