## icingaweb2 2.12.5+48.g326616c96

=== debian/changelog ===
icingaweb2 (2.12.5+48.g326616c96-1761343411+debian11) icinga; urgency=medium

  * Release 2.12.5+48.g326616c96-1761343411

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Oct 2025 22:03:55 +0000
