=== debian/control ===
Source: icingaweb2
Section: admin
Maintainer: Icinga GmbH <info@icinga.com>
Priority: optional
Build-Depends:
 dh-sequence-bash-completion,
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://icinga.com

Package: icingaweb2
Architecture: all
Depends:
 apache2 | httpd,
 php,
 icingaweb2-common (= ${source:Version}),
 php-icinga (= ${source:Version}),
 icinga-l10n (>= 1.1.0),
 ${misc:Depends}
Recommends:
 icingacli (= ${source:Version}),
Breaks:
 icingaweb2-common (<< ${source:Version}),
 icingaweb2-module-doc (<< ${source:Version}),
 icingaweb2-module-monitoring (<< ${source:Version})
Replaces:
 icingaweb2-common (<< ${source:Version}),
 icingaweb2-module-doc (<< ${source:Version}),
 icingaweb2-module-monitoring (<< ${source:Version})
Description: Icinga Web
 Lightweight and extensible web interface to tackle your monitoring challenge.

Package: icingaweb2-common
Architecture: all
Depends:
 ${misc:Depends}
Breaks:
 icingaweb2 (<< ${source:Version})
Description: Common files for Icinga Web and the Icinga CLI
 Manages common files for Icinga Web and the Icinga CLI.

Package: php-icinga
Section: php
Architecture: all
Depends:
 php-curl,
 php-gd,
 php-intl,
 php-json,
 php-ldap,
 php-mbstring,
 php-mysql,
 php-pgsql,
 php-xml,
 icinga-php-library (>= 0.14.2),
 icinga-php-thirdparty (>= 0.12.0),
 ${misc:Depends}
Recommends:
# Recommends, since the package name differs depending on the Debian/Ubuntu version.
 php-php-gettext,
 php-gettext
Description: Icinga Web PHP library
 Icinga Web PHP and vendor libraries.

Package: icingacli
Architecture: all
Depends:
 php-cli,
 icingaweb2-common (= ${source:Version}),
 php-icinga (= ${source:Version}),
 icinga-l10n (>= 1.1.0),
 ${misc:Depends}
Description: Icinga CLI
 Icinga command line interface.
