## icingaweb2 2.12.5+49.g9b6392857

=== debian/changelog ===
icingaweb2 (2.12.5+49.g9b6392857-1761948210+ubuntu25.10) icinga; urgency=medium

  * Release 2.12.5+49.g9b6392857-1761948210

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Oct 2025 22:03:52 +0000
