## icingaweb2 2.12.5+53.geae7222ac

=== debian/changelog ===
icingaweb2 (2.12.5+53.geae7222ac-1763157809+ubuntu25.10) icinga; urgency=medium

  * Release 2.12.5+53.geae7222ac-1763157809

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Nov 2025 22:04:20 +0000
