## icingaweb2 2.12.6

=== debian/changelog ===
icingaweb2 (2.12.6-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Add myself to Uploaders.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Nov 2025 17:00:54 +0100
