## icingaweb2 2.12.6+57.g70f29827f

=== debian/changelog ===
icingaweb2 (2.12.6+57.g70f29827f-1764367405+ubuntu25.10) icinga; urgency=medium

  * Release 2.12.6+57.g70f29827f-1764367405

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Nov 2025 22:03:41 +0000
