## icingaweb2 2.12.6+62.g3b732c3ff

=== debian/changelog ===
icingaweb2 (2.12.6+62.g3b732c3ff-1764972209+ubuntu25.10) icinga; urgency=medium

  * Release 2.12.6+62.g3b732c3ff-1764972209

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Dec 2025 22:03:58 +0000
