## icingaweb2 2.12.6+66.g259729744

=== debian/changelog ===
icingaweb2 (2.12.6+66.g259729744-1765577011+ubuntu25.10) icinga; urgency=medium

  * Release 2.12.6+66.g259729744-1765577011

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Dec 2025 22:04:18 +0000
