## icingaweb2 2.12.6+68.gcda8fc28a

=== debian/changelog ===
icingaweb2 (2.12.6+68.gcda8fc28a-1769205808+ubuntu25.10) icinga; urgency=medium

  * Release 2.12.6+68.gcda8fc28a-1769205808

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jan 2026 22:04:35 +0000
