## icingaweb2 2.12.6+70.ga73cd1c75

=== debian/changelog ===
icingaweb2 (2.12.6+70.ga73cd1c75-1771020204+ubuntu25.10) icinga; urgency=medium

  * Release 2.12.6+70.ga73cd1c75-1771020204

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Feb 2026 22:04:05 +0000
