## icingaweb2 2.12.6+71.gae4e7bfe1

=== debian/changelog ===
icingaweb2 (2.12.6+71.gae4e7bfe1-1771625009+ubuntu25.10) icinga; urgency=medium

  * Release 2.12.6+71.gae4e7bfe1-1771625009

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Feb 2026 22:04:22 +0000
