## icingaweb2 2.12.6+73.gbfbab2120

=== debian/changelog ===
icingaweb2 (2.12.6+73.gbfbab2120-1772229813+ubuntu25.10) icinga; urgency=medium

  * Release 2.12.6+73.gbfbab2120-1772229813

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Feb 2026 22:04:29 +0000
